application_name = Sistem Informasi Aset
company_name = STPMD "APMD" YOGYAKARTA
application_code = gtAset
application_version = Version 2.1
city = Yogyakarta

# ----- KODE SIMAK ----- #
kode_kemendiknas = 023
kode_eselon1 = 04
kode_wilayah = 0400
kode_universitas = 506315
